### Method

# RB RhythmDBEntry get_playback_uri

#### Declaration [src]

    char*
    rhythmdb_entry_get_playback_uri (
      RhythmDBEntry* entry
    )

#### Description [src]

Returns an allocated string containing the playback URI for `entry`, or NULL if the entry cannot be played.

#### Return value

Type: `char*`

Playback URI or NULL.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.